<div class="status-bar row justify-content-center">
    <div class="col col-md-1 my-auto">
        <span>{{ i18n "status_bar.actions" }}: </span>
        <span data-property="actions"> {{ actions }}</span>
    </div>
    <div class="col col-md-7">
        <div class="progress">
            <div class="progress-bar bg-success" role="progressbar" aria-valuenow="0"
                 aria-valuemin="0" aria-valuemax="100" style="width:0%" data-property="days_left">
            </div>
        </div>
    </div>
    <div class="col col-md-3 my-auto">
        <button class="btn btn-success" data-command="end_day" data-controller="action-plan"><i class="fa fa-moon-o"></i>{{ i18n "action.end_day" }}</button>
        <button class="btn btn-danger abort-button" data-id="{{ game_session_id }}" data-method="abort_session">{{ i18n
                "play.abort_game_session" }}</button>
    </div>
</div>